Project

General

Profile

Actions

Feature #3112

closed

require "yaml" doesn't use psych as default

Added by usa (Usaku NAKAMURA) about 12 years ago. Updated almost 11 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
[ruby-core:29313]

Description

=begin
why?
=end


Related issues 1 (0 open1 closed)

Related to Ruby master - Feature #2340: Removing YAML/SyckRejectedtenderlovemaking (Aaron Patterson)11/06/2009Actions
Actions

Also available in: Atom PDF